﻿.erjifontover45440{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45440{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.fontstyle45440{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover45440{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover45440{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45440{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45426{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45426{ color: #222222 ;}
.winstyle45426{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle45425{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.timestyle51543{ font-size: 9pt ;}
.subtitlestyle51543{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle51543{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle51543{ font-size: 9pt;}
.contentstyle51543{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle51543{ font-size: 9pt;}
.authorstyle51543{ font-size: 9pt; line-height: 150% ;}

